BODY         { margin: 0px 0px; font: 11px Geneva, Verdana, Arial, Helvetica, sans-serif; }
P, TABLE, TD { font: 11px Geneva, Verdana, Arial, Helvetica, sans-serif; }

.sans10      { font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.sans10gray  { font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; }
.sans12      { font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.sans12gray  { font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; }
.sans12red   { font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #cc0000; }
.sans16      { font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; }
.title       { font-family: Helvetica, Arial, sans-serif; font-size: 24px; font-weight: 900; color: #000000; }

.form_style { font-size : 12px; font-family : geneva, arial, sans-serif; width: 215px; }
.form_style_long { font-size : 12px; font-family : geneva, arial, sans-serif; width: 250px; }

UL.BROWN {
        list-style-type: disc;
        color: #A26F2D;
}
